@font-face {
	font-family: HouschkaAltPro;
	src: url(/fonts/houschkaaltpro-medium-web.woff);
}
@font-face {
	font-family: HouschkaAltPro;
	font-weight: bold;
	src: url(/fonts/houschkaaltpro-demibold-web.woff);
}
@font-face {
	font-family: HouschkaAltPro;
	font-style: italic;
	src: url(/fonts/houschkaaltpro-mediumitalic-web.woff);
}
@font-face {
	font-family: HouschkaAltProExtraBold;
	src: url(/fonts/houschkaaltpro-extrabold-web.woff);
}

* {
	font-family: HouschkaAltPro, "Gill Sans", "Avenir Next", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

header, main, footer {
	margin: auto 0;
    overflow: hidden;
}

.welcome_intro_text {
	width: 95%;
	margin:auto;
	margin-bottom: 1em;
	float: left;
}

.sectionchooser, .otherchooser {
	width: 95.5%;
	margin: 1.5%;
//	height: 12em;
	float: left;
	border: solid 3px;
	border-radius: 10px;
	padding: 0.75em;
	line-height: 1.35em;
}

.sectionchooser:hover, .otherchooser:hover {
	cursor: pointer;
}

.sectionchooser:hover {
	color: #00A4EE;
	background-color: white;
}

.otherchooser:hover {
	color: #00A4EE;
	background-color: white;
}

.sectionchooser {
	border-color: #00A4EE;
	background-color: #00A4EE;
	color: white;
}

.otherchooser {
	border-color: #00A4EE;
	background-color: #EEEEEE;
}

.sectionhead {
	text-align: center;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.25em;
	font-size: 1.25em;
}

#logged_in {
	position: relative;
	float: right;
	color: green;
}


.header_container {
//	padding: 1rem 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.logo_container {
	display: flex;
	justify-content: center;
}

.tagline_container {
	display: flex;
	justify-content: center;
	text-align: center;
}

.WOLA_logo {
	height: 5rem;
	width: auto;
	float: left;
}

#appname a {
	text-decoration: none;
	color: #404041;
	font-family: "HouschkaAltProExtraBold";
	font-size: 2rem;
	font-size: 1.5rem;
	line-height:1.25;
}

h2 {
	color: #404041;
}

h3, .area-title {
	color: #00A4EE;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.intro_text {
	margin-top: 0;
	margin-right: 1em;
}

.header_button {
	border-right: solid 1px lightgrey;
	border-bottom: solid 1px lightgrey;
	border-left: solid 1px lightgrey;
	text-align: center;
	color: #00A4EE;
	float: left;
	width: 33%;
	height: 1.35em;
}

.header_button:hover, .selected_header {
	background-color: #00A4EE;
	color: white;
	cursor: pointer;
}

#newsrbcheckbox label {
	font-size: 0.7em;
	font-weight: bold;
}

#header_menu {
	width: 100%;
	border-top: solid 1px lightgrey;
	float:left;
	clear:both;
}

#logins {
	clear: both;
	width: 100%;
	height: 33%;
}

#logform {
	width: 70%;
	background-color: lightgreen;
	float: left;
	height: 100%;
}

#dontlogin {
	width: 30%;
	background-color: salmon;
	text-align: center;
	float: right;
	text-decoration: underline;
	height: 100%;
}

#thelogintext {
	margin-top: 1.25em;
	width: 55%;
	position: relative;
	float: left;
	text-align: right;
}

#theloginform {
	position: relative;
	text-align: right;
	float: right;
	width: 35%;
	margin-top: 1.25em;
	margin-right: 5%;
}

#login, #password {
	width: 90%;
}

#dontlogintext {
	margin-top: 1.25em;
}

.heydata {
	width: 25%;
	float: right;
	background-color: #00A4EE;
	border-radius: 0.625em;
	color: white;
	padding: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0.5em;
}

.heydata span {
	cursor: pointer;
}

.heydata ul {
	margin: 0.5em;
	padding-left: 0;
	list-style-type: none;
	font-size: 0.8em;
}

.heydata li {
	margin-bottom: 0.25em;
}

.heydata a {
	color: white;
	cursor: pointer;
}

.heydata a:hover {
	text-decoration: underline;
}

#useasearchform {
	color: white;
	text-decoration: underline;
}

.browse_search {
	float: left;
	border-top: 3px solid lightgrey;
	border-left: 3px solid lightgrey;
	border-right: 3px solid lightgrey;
	width: 100%;
}

#reportspagin, #contactspagin, #newspagin {
	width: 100%;
	float:left;
}

#newspagin, .newsorimage {
	padding-bottom: 3px;
	margin-bottom: 3px;
//	border-bottom: dotted 1px #00A4EE;
	width: 100%;
}

.newsorimage {
	color: #00A4EE;
	float: right;
	text-align: right;
}

#showlabel {
	float: right;
}

.showaddlab, .showaddlaw {
	width: 75%;
	text-align: center;
	border-radius: .25em;
	padding: .25em;
	margin-bottom: 0;
	font-weight: bold;
}

.showaddlab {
	background-color: #00A4EE;
	color: white;
}

.showaddlaw {
	border: solid 0.2em #00A4EE;
	color:#00A4EE;
}

.browse_search_butt_sel {
	width: 50%;
	border-bottom: 1px solid lightgrey;
	background-color: #00A4EE;
	color: white;
	text-align: center;
	float: left;
	cursor: pointer;
}

.browse_search_butt_unsel {
	width: 50%;
	border-bottom: 1px solid lightgrey;
	color: #00A4EE;
	text-align: center;
	float: left;
	cursor: pointer;
}

#mainsearchform {
	float: right;
	width: 44%;
	text-align: center;
	margin-bottom: 0.75em;

}

#mainsearch {
	width: 74%;
}

.redback {
	background-color: mistyrose;
}
.yellowback {
	background-color: yellow;
}
.greenback {
	background-color: lightgreen;
}

.snipchecks {
	float: left;
	padding-right: 0.25em;
}

#mainsearchbutt {
	margin-left: 1%;
	margin-right: 1%;
	width: 21%;
	cursor: pointer;
}

#quotebrowsebutt, #quotebrowseresbutt {
	cursor: pointer;
}

#leftbrowse {
	width: 100%;
	float: left;
	clear: left;
	border-left: 3px solid lightgrey;
	border-right: 3px solid lightgrey;
}

#rightbrowse {
	width: 100%;
	float: right;
}

#lbtitletext, #rbtitle {
	font-weight: bold;
	color: #00A4EE;
	padding: 0.5em;
}

#rbtitle {
	border-left: 3px solid lightgrey;
	border-right: 3px solid lightgrey;
	float: left;
	width: 100%;
}

.permalink {
	font-size: 0.8em;
	text-align: right;
}

.items_list  {
	padding-left: 1em;
	padding-right: 1em;
	font-size: 0.8em;
}

.itemslist {
	color: #00A4EE;
}

.items_list:hover, .itemslist:hover, .newscountryitemslist:hover, .queslist a:hover, #rbviewas:hover, #rbdlas:hover, .rbcontviewas:hover, #rbviewasmd:hover, #rbdlasmd:hover, .reptavailable a:hover, .reptclipsques a:hover, .reptduesubmitted a:hover {
	text-decoration: underline;
	background-color: #EEEEEE;
	cursor: pointer;
}

.reportschoice, .contactschoice, .questionsschoice, .programchoice, .programchoicesmall {
	float: left;
	margin-right: 1%;
}

.programchoice label, .programchoice select, .programchoice input {
	font-size: 0.875em;
	line-height: 1.98em;
}

.programchoicesmall label, .programchoicesmall select, .programchoicesmall input, .proglabel {
	font-size: 0.7em;
	line-height: 1.18em;
}

#sort {
	width: 46.5%;
	float: left;
}

#onlyprog, #moreProgBox {
	width: 50%;
	float: right;
}

#pagforms {
	float: left;
	width: 100%;
}

#reptviewas {
	float:right;
	width:100%;
	color:navy;
	font-size:0.8em;
	text-align:right;
}

#newsviewas {
	float: right;
	width: 100%;
}

#contviewas {
	float: right;
	width: 100%;
	text-align: right;
}

#perpageleft {
	float: left;
	width: 100%;
}

#quesviewas {
	float: right;
	width: 100%;
	text-align: right;
}

.browsecategory {
	line-height: 1.5em;
	color: navy;
	padding-left: 0.25em;
}

.browsecategory:hover {
	background-color: #EEEEEE;
	cursor: pointer;
}

.item_title {
	width: 100%;
	border: solid 1px #00A4EE;
	font-weight: bold;
	background-color: #EEEEEE;
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 0.1em;
}

.item_title:hover {
	text-decoration: line-through;
	cursor: pointer;
}

#topnews {
//	margin-left: 18.75em;
}

#rbcheckbox, #newsrbcheckbox {
	width: 100%;
	font-size: 0.9em;
	overflow: hidden;
	padding-bottom: 0.5em;
	padding-top: 0.25em;
	border-top: dotted 1px #00A4EE;
	border-left: 3px solid lightgrey;
	border-bottom: 3px solid lightgrey;
	border-right: 3px solid lightgrey;
}


#rbtitnav {
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	color: navy;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.5em;
	width: 100%;
	float: left;
}

#rbnavfoot {
	text-align: center;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	color: navy;
	border-top: dotted 1px #00A4EE;
	font-size: 0.8em;
	line-height: 1.5em;
}

#rbnavfoot a, #rbtitnav a {
	color: #00A4EE;
}

#rbviewas, #rbdlas, #rbviewasmd, #rbdlasmd, .rbcontviewas {
	color: #00A4EE;
}

.rbcontviewas {
	font-size: 0.8em;
}

#rbnavfoot input, #rbnavfoot button, #rbtitnav input, #rbtitnav button {
	height: 1.75em;
	margin-right: 2px;
	color: #00A4EE;
	cursor: pointer;
}

.newsdateheader {
	font-weight: bold;
	border: dotted 1px #00A4EE;
	padding: 0.3125em;
	background-color:#EEEEEE;
	margin-bottom: 0.625em;
}

.coolhover:hover {
	text-decoration: underline;
	color: #00A4EE;
	cursor: pointer;
}

.questionsonly, .withcitation {
	font-size: 0.9em;
	border: solid 0.25em #EEEEEE;
	padding: 0.5em;
}

.questionsonly {
	border-radius: 0.625em;
	margin-bottom: 0.5em;
}

.withcitation {
	border-radius: 0.625em 0.625em 0 0;
}

.citeandclips {
	border-left: solid 0.25em #EEEEEE;
	border-right: solid 0.25em #EEEEEE;
	padding: 0.5em;
	overflow: hidden;
}

.citenotclips {
	border-left: solid 0.25em #EEEEEE;
	border-right: solid 0.25em #EEEEEE;
	border-bottom: solid 0.25em #EEEEEE;
	padding: 0.5em;
	margin-bottom: 0.5em;
	border-radius: 0 0 0.625em 0.625em;
	overflow: hidden;
}

.citeandclips a, .citenotclips a {
	color: #00A4EE;
	cursor: pointer;
}

.clipsandcite {
	border: solid 0.25em #EEEEEE;
	padding: 0.5em;
	margin-bottom: 0.5em;
	border-radius: 0 0 0.625em 0.625em;
	background-color: #EEEEEE;
}

.clipsnotcite {
	border-left: solid 0.25em #EEEEEE;
	border-right: solid 0.25em #EEEEEE;
	border-bottom: solid 0.25em #EEEEEE;
	padding: 0.5em;
	margin-bottom: 0.5em;
	border-radius: 0 0 0.625em 0.625em;
	background-color: #EEEEEE;
}

.quesciteholder, .questags {
	display: inline-block;
	font-size: 0.7em;
}

.quesciteholder {
	float: left;
	width: 100%;
}

.questags {
	float: right;
	width: 100%;
}

.newscountryitemslist {
	color:#00A4EE;
	font-weight: bold;
}

#rbnavfoot a:hover, #rbtitnav a:hover {
	text-decoration: underline;
	cursor: pointer;
	background-color: #EEEEEE;
}

.sniptext, .sniptextsec {
	margin-top: .5em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-weight: 500;
	line-height: 1.35em;
	border-radius: 0.625em 0.625em 0 0;
}

.sniptext a {
	color: navy;
}

.sniptext {
	background-color: aliceblue;
}

.sniptextsec {
	background-color: #EEEEEE;
}

.newssniptext {
	margin-bottom: .5em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: aliceblue;
	font-weight: 500;
	line-height: 1.35em;
	border-radius: 0 0 0.625em 0.625em;
//	font-size: 0.9em;
}

.newssniptextsec {
	margin-bottom: .5em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #EEEEEE;
	font-weight: 500;
	line-height: 1.35em;
	border-radius: 0 0 0.625em 0.625em;
//	font-size: 0.9em;
}

.reptsniptext {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: aliceblue;
	font-weight: 500;
	line-height: 1.35em;
	border-radius: 0.625em 0.625em 0 0;
	font-size: 0.9em;
}

.catslist, .newscatslist {
	margin-left: 2em;
	font-size: 0.8em;
}

.contcatslist {
	font-size: 0.7em;
	text-align: left;
}

.reptcatslist {
	font-size: 0.9em;
	padding-left: 1em;
}

.newscats {
	float: right;
	display: inline-block;
	width: 100%;
}

.catslist a {
	text-decoration: none;
	color: #00A4EE;
}

.catslist a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.fnholder, .newsfnholder, .fnholdersec {
	font-size: 0.8em;	
	overflow: hidden;
}

.dodprogfnholder {
	overflow: hidden;
}

.fnholder, .dodprogfnholder {
	border-left: solid 4px aliceblue;
	border-right: solid 4px aliceblue;
}

.fnholder, .fnholdersec, .dodprogfnholder {
	padding-left: 0.625em;
	padding-right: 0.625em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.fnholdersec {
	border-left: solid 0.25em #EEEEEE;
	border-right: solid 0.25em #EEEEEE;	
}

.newsfnholder {
	margin-bottom: 0;
	border-top: solid 0.25em #EEEEEE;
	border-left: solid 0.25em #EEEEEE;
	border-right: solid 0.25em #EEEEEE;
	padding: 0.625em 0.625em 0.3125em 0.625em;
	border-radius: 0.625em 0.625em 0 0;
}

.catslistholder, .catslistholdersec {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-radius: 0 0 0.625em 0.625em;
}

.catslistholder {
	border-left: solid 4px aliceblue;
	border-right: solid 4px aliceblue;
	border-bottom: solid 4px aliceblue;	
}

.catslistholdersec {
	border-left: solid 4px #EEEEEE;
	border-right: solid 4px #EEEEEE;
	border-bottom: solid 4px #EEEEEE;
}

.footnote, .newsfootnote {
	min-height: 3.125em;
	float: left;
}

.footnote {
	width: 100%;
}

.newsfootnote {
	width: 100%;
	display: inline-block;
}

.footnote a, .newsfootnote a, .reptfootnote a {
	color: navy;
}

.reptfootnote {
	font-size: 0.8em;
	border-left: solid 0.25em aliceblue;
	border-right: solid 0.25em aliceblue;
	border-bottom: solid 0.25em aliceblue;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-radius: 0 0 0.625em 0.625em;
}

.fnbuttons {
	text-align: right;
	float: right;
}

.fnbuttons, .newsfnbuttons {
	font-size: 0.5625em;
	margin-top: 0.3125em;
	margin-bottom: 0.3125em;
	cursor: pointer;
}

.reportinstance a, .questshares a {
	color: #00A4EE;
	cursor: pointer;
}

.queslist {
	margin-top:0;
	margin-bottom: 0;
}

.snipcontainer {
	margin-bottom: 1em;
}

.reptsnipcontainer {
	margin-top: 0.5em;
	margin-bottom: 1em;
}

#prisecholder, #languageholder, #audioholder, #importantholder, #abholder  {
	border: solid 1px #EEEEEE;
	float: left;
	width: 48%;
}

#contactschoices, #contimportantholder {
	border: solid 1px #EEEEEE;
	float: left;
	width: 100%;
}

#newsprisecholder, #newslanguageholder, #newsaudioholder, #newsimportantholder {
	border: solid 1px #EEEEEE;
	float: left;
	width: 48%;	
}

#newsprisecholder div, #newslanguageholder div, #newsaudioholder div, #newsimportantholder div {
	float: left;
	margin-right: 0.5em;
}

#prisecholder, #languageholder, #importantholder, #audioholder {
	font-size: 0.9em;
}

#reportschoices {
	border: solid 1px #EEEEEE;
}

#newssourcetypes {
	display:none;
}

#prisecholder, #languageholder, #audioholder, #reportschoices, #importantholder, #contimportantholder, #contactschoices {
	font-size: 0.8em;
}

#contactschoices td, #contactschoices select {
	font-size: 0.8em;
}

#abholder, #contactschoices, #contimportantholder, #questionschoices {
	padding: 0.4375em;
}

#questionschoices {
	width: 100%;
	float: left;
	font-size: 0.8em;
}

#quesextradata {
	width: 100%;
	float: right;
	font-size: 0.8em;
}

.questionbox {
	width: 100%;
	float: left;
}

.quesbuttonsbox {
	width: 100%;
	float: right;
}

#questionschoices, #quesextradata {
	border: 1px solid #EEEEEE;
}

#abholder {
	width: 100%;
	border: 0;
}

#ablaunch {
	background-color: #EEEEEE;
	text-align: center;
	padding: 0.3333em;
	color: navy;
}

#ablaunch:hover {
	cursor: pointer;
}

#prisec_radio, #lang_radio, #audio_radio, #audio_radio td {
	float: left;
	width: 25%;
	font-size: 0.8em;
}

#prisec_radio legend, #lang_radio legend, #audio_radio legend {
}

#snipentry, #newsentry, #reptentry, #contentry, #quesentry, #progentry {
	width: 80%;
	float: left;
	background-color: #EEEEEE;
	padding: 0.25em;
}

#progentry div {
	margin-top: 0.5em;
}

#snipentry textarea, #newsentry textarea, #reptentry textarea, #contentry textarea, #quesentry textarea, #progentry textarea {
	width: 90%;
}

#snipentryright, #newsentryright, #reptentryright, #contentryright, #quesentryright, #progentryright {
	width: 20%;
	float: right;
	overflow: hidden;
}

#snipentryright p, #newsentryright, #reptentryright, #contentryright, #quesentryright p, #progentryright p {
	margin-top: 0;
	padding-left: 1em;
}

#whatyouentered {
	font-size: 0.8em;
	padding-left: 2em;
	padding-right: 2em;
}

#snipentry input[type=text], #snipentry textarea, #newsentry input[type=text], #newsentry textarea, #reptentry input[type=text], #reptentry textarea, #contentry input[type=text], #contentry textarea, #quesentry input[type=text], #quesentry textarea, #progentry input[type=text] {
	font-weight:bolder;
	color: #00A4EE;
}

#agencybrowser {
	z-index: 1;
	display: block;
	text-align: left;
	box-shadow:  3px  3px  3px grey;
	border-radius: 0.625em;
	position: absolute;
//	margin-left: 9.375em;
	margin-top:-2em;
	width: 90%;
	padding: 0.625em;
	background-color: #EEEEEE;
	border: solid 1px grey;
}

.abitem {
	font-size: 0.8em;
	margin-bottom: 0.4em;
}

#newsutils, #reptutils {
	display:none;
	box-shadow:  3px  3px  3px grey;
	border-radius: 0.625em;
	position: absolute;
	margin-top: 2.5em;
	width: 90%;
	padding: 0.625em;
	background-color: #EEEEEE;
	border: solid 1px grey;
}

#contwarning {
	box-shadow:  3px  3px  3px grey;
	border-radius: 0.625em;
	position: absolute;
	width: 90%;
	padding: 0.625em;
	font-size: 0.9em;
	background-color: #EEEEEE;
	border: solid 1px grey;	
}

#newsentry input[type=text], textarea {
	font-weight:bolder;
	color: #00A4EE;
}

#snipEntrySubmit, #newsEntrySubmit, #reptEntrySubmit, #contEntrySubmit, #quesEntrySubmit, #progEntrySubmit {
	width: 60%;
	height: 2em;
	font-weight: bold;
	font-size: 1em;
	margin-top: 0.5em;
	border-radius: 0.25em;
	background-color: #00A4EE;
	color: white;
	border-style: solid;
	border-width: 1pt;
}

.quesinput {
	width: 60%;
}

.nice_textarea {
	font-family: "Courier New", "Monaco", "Courier", monospace;
	font-size: .8em;
}

.prose_textarea {
	font-family: "Calisto MT", "Times New Roman", Times, serif;
	font-weight: normal;
	color: black;
	font-size: 1em;
}

#snipdelete, #newsdelete, #reptdelete, #contdelete, #quesdelete, #progdelete {
	width: 60%;
	float: left;
	background-color: #EEEEEE;
	padding: 0.25em;
	text-align: center;
}

#prevClip {
	float: left;
	vertical-align: middle;
	margin-top: 0.3125em;
}

#nextClip {
	float: right;
	vertical-align: middle;
	margin-top: 0.3125em;
}

#snipEntryDelete, #newsEntryDelete, #reptEntryDelete, #contEntryDelete, #quesEntryDelete, #progEntryDelete {
	width: 40%;
	height: 2em;
	font-weight: bold;
	font-size: 1em;
	border-radius: 0.25em;
	background-color: darkred;
	color: white;
	border-style: solid;
	border-width: 1pt;
}

.msgtext {
	font-size: 0.7em;
}

.msgtext a {
	text-decoration: underline;
	cursor: pointer;
}

#lbcontent {
	border: solid 1px;
	border-color: #EEEEEE;
	padding:  0.25em;
	width: 100%;
}

#snipentry_reset, #newsentry_reset, #reptentry_reset, #contentry_reset, #quesentry_reset, #progentry_reset {
	float:right;
}

#carefulCont {
	font-weight: bold;
	color: navy;
	text-decoration: underline;
	cursor: pointer;
}

#snipsearch_reset {
	float:right;
	margin-right: -0.8em;
	margin-top: -0.8em;
}

#newssearch_reset, #reptsearch_reset, #contsearch_reset, #quessearch_reset, #progsearch_reset {
	float:right;
	margin-top: -1em;
}

.reptHighlight {
	background-color: PaleGoldenRod;
	text-decoration: italic;
}

#moreProgChecks {
	font-size: 0.75em;
	margin-top: 0.5em;
	margin-bottom: -.5em;
	width: 50%;
}

#moreProgBox {
	visibility: hidden;
	z-index: 1;
	display: block;
	text-align: left;
	box-shadow:  3px  3px  3px grey;
	position: absolute;
	border-radius: 0.625em;
	margin-left: 30.1%;
	margin-top: 9.5em;
	width: 31%;
	padding: 0.625em;
	background-color: #EEEEEE;
	border: solid 1px grey;
}

.namebits {
	clear: both;
}

.namebit, .addrbit, .emailbit, .areacodebit, .phonebit, .relabit {
	display:inline-block;
	vertical-align: top;
}

.namebit {
	font-size: 0.8em;
}

.namebit input {
	width: 9em;
}

.addrbit input {
	width: 14.5em;
}

.relabit input {
	width: 30em;
}

.emailbit input {
	width: 22em;
}

.areacodebit input {
	width: 5em;
	overflow: visible;
}

.phonebit input {
	width: 9.25em;
}

.dropzone {
	min-height: 1em;
	width: 100%;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	border-style: dotted;
	border-width: 1px;
	border-color: #00A4EE;
}

.dz-success-mark, .dz-error-mark, .dz-filename, .dz-size {
	display: none;
}

.dropzone .dz-preview.dz-processing .dz-progress {
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }
.dropzone .dz-preview.dz-complete .dz-progress {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-in;
  -moz-transition: opacity 0.4s ease-in;
  -ms-transition: opacity 0.4s ease-in;
  -o-transition: opacity 0.4s ease-in;
  transition: opacity 0.4s ease-in; }
.dropzone .dz-preview:not(.dz-processing) .dz-progress {
  -webkit-animation: pulse 6s ease infinite;
  -moz-animation: pulse 6s ease infinite;
  -ms-animation: pulse 6s ease infinite;
  -o-animation: pulse 6s ease infinite;
  animation: pulse 6s ease infinite; }
.dropzone .dz-preview .dz-progress {
  opacity: 1;
  z-index: 1000;
  pointer-events: none;
  position: absolute;
  height: 1em;
  left: 50%;
  top: 50%;
  margin-top: -0.5em;
  width: 5em;
  margin-left: -2.5em;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transform: scale(1);
  border-radius: 0.5em;
  overflow: hidden; }
  .dropzone .dz-preview .dz-progress .dz-upload {
    background: #333;
    background: linear-gradient(to bottom, #666, #444);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out; }

#snipimgholder {
	text-align: center;
}

#primarydocsuploadresult {
	font-size: 0.8em;
}

#snipsearch, #newssearch, #reptsearch, #contsearch, #quessearch, #progsearch {
	padding-left: 0.8em;
	padding-right: 0.8em;
	font-size: 0.8em;
}

#snipsearch input, #newssearch input, #reptsearch input, #contsearch input, #quessearch input, #progsearch input {
	color: #00A4EE;
}

#quotesearch {
	font-size: 1.1em;
	color: #00A4EE;
	width: 100%;
}

.overdueform {
	background-color: #EEEEEE;
	margin-top:0.5em;
	margin-left:1em;
	margin-right:1em;
	font-size: 0.9em;
	padding: 0.5em;
	padding-bottom: 1.5em;
}

.lastcontactform {
	background-color: #EEEEEE;
	font-size: 0.8em;
	padding: 0.5em;
	padding-bottom: 1.5em;
}

.lastcontactform div {
	margin-bottom: 0.25em;
}

.overdueformblank {
	width: 95%;
	border-color: #EEEEEE;
	border-width: 1px;
	margin-left: 2.5%;
}

#cite_title_words, #report_title_words, #law_words, #publisher_include, #author_include, #quotesearch, #reptsearchblank, #newssearchblank, #contsearchblank, #quessearchblank {
	width: 100%;
}

.reptscalhead {
	color: #00A4EE;
	font-weight: bold;
	margin-bottom: 0.5em;
}

#nickname_msg {
	float: left;
	width: 15.625em;
}

.pdfviewer {
	display: none;
}

#quotesearch, #country_include, #program_include, #tag_include, #agency_include, #reptsearchblank, #newssearchblank, #contsearchblank, #quessearchblank {
	font-weight: bold;
}

#quotebrowse, #reptbrowse, #contbrowse, #quesbrowse {
	font-weight: bold;
	color: #00A4EE;
	width: 75%;
}

.paginationform {
	margin-bottom: 0.25em;
}

.report_desc_header, .law_rept_header {
	margin-left: 1em;
	font-size: 0.8em;
}

.report_desc_header {
	font-style: italic;
	margin-bottom: 0.5em;
}

.report_desc_header a, .law_rept_header a {
	color: navy;
}

.reptduesubmitted {
	font-style: italic;
}

.reptavailable a, .reptclipsques a, .reptduesubmitted a {
	color:navy;
	text-decoration: underline;
}

.reptclipsques {
	font-size: 0.9em;
}

.formnobotmarg {
	margin-bottom: 0;
}

.contactscontent {
	overflow: hidden;
	margin-bottom: 1em;
	border: solid 0.25em #EEEEEE;
	border-radius: 0.625em;
	padding: 0.3125em;
}

.contactscontentleft {
	width: 74%;
	float: left;
}
.contactscontentright {
	width: 25%;
	float: right;
	text-align: right;
}

.contactphoto {
	width: 100%;
	margin-bottom: 0.5em;
}

.agencyhierarchy {
	width: 100%;
	text-align: center;
//	border: solid 1px navy;
	background-color: aliceblue;
	padding:  3px;
	font-size:0.8em;
}

.agencyhierarchy a {
	color: navy;
}

.agencyhierarchy a:hover, .contactdivright a:hover {
	cursor: pointer;
	text-decoration: underline;
}

.hierarchydownarrow {
	text-align: center;
	color: navy;
	font-size: 0.8em;
}

.hierarchyspace {
	height: 0.5em;
}

.ccleftwords {
	font-size: 0.8em;
	padding-left: 0.3125em;
}

.contactdividers, .chats {
	overflow: hidden;
	margin-bottom: 0.5em;
	width: 100%;
	padding-left: 0.3125em;
	font-size: 0.8em;
	word-wrap: break-word;
}

.contactdividers {
	margin-top: 0.5em;
}

.contactdivleft {
	width: 49%;
	float: left;
}

.contactdivright {
	width: 49%;
	float: right;
}

.contactdivright a, .chats a {
	color: navy;
	text-decoration: none;
}

.lastcontactnotes {
	width: 95%;
	vertical-align: middle;
}

.contname {
	padding-left: 0.3125em;
}

.conteditbutt {
	float: right;
	font-size: 0.5625em;
}

#everythingcontacts *, #everythingprograms *, #everythingquestions *, #mdnewstext, #mdnewstext * {
	font-family: 'Courier New', 'Andale Mono', monospace !important;
}

.fullsearchblank {
	width: 95%;
}

#rbcontentmain {
	width:70%;
	margin-left:7.5%;
}

@media print {
	nav, footer, .noprint, #construction, #logged_in, button {
		display: none;
	}
	.sniptext, .sniptextsec, .contname {
		font-size: 10.5pt;
	}
	@page {
		margin: 0.75in;
	}
	#appname {
		width: 100%;
		float: left;
		margin: 0;
	}
	div.catslist, div.footnote, div.contactdivleft, div.contactdivright, .contactscontentright, .lastcontactform, .smallprint {
		font-size: 0.6em;
	}
	#rbcontentmain {
		width: 100%;
		margin-left: 0;
	}
}

@media screen and (min-width: 37.5em) {

	header, main, footer {
		width: 90%;
		margin: auto;
	    overflow: hidden;
	}

	.header_container {
		padding: 2rem 0 2rem;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-direction: row;
	}

	.tagline_container {
		display: flex;
		align-items: center;
	}

	.WOLA_logo {
		height: 5rem;
		width: auto;
		float: left;
		padding-right: 2.25rem;
		border-right: solid 1.5px #404041;
	}

	#appname a {
		padding-left: 2.25rem;
		float: left;
		text-decoration: none;
		color: #404041;
		font-family: "HouschkaAltProExtraBold";
		font-size: 2rem;
	}	

	.sectionchooser, .otherchooser {
		width: 45.5%;
	}

	#logged_in {
		font-size: 0.7em;
	}

	.heydata ul {
		padding-left: 1em;
		list-style-type: disc;
		font-size: 0.9em;
	}

	.heydata li {
		margin-bottom: 0;
	}

	.heydata a {
		text-decoration: none;
	}

	.browse_search {
		width: 30%;
		border: solid 1px #EEEEEE;
	}

	.browse_search_butt_sel, .browse_search_butt_unsel {
		border: 0;
	}

	#mainsearchform {
		margin-bottom: 0;
	}

	#leftbrowse {
		width: 30%;
		border: 0;
	}

	#rightbrowse {
		width: 69%;
		border: 0;
	}

	#rbtitle {
		border: 0;
	}

	#rbcheckbox, #newsrbcheckbox {
		border-left: 0;
		border-bottom: 0;
		border-right: 0;
	}

	#prisecholder, #languageholder, #audioholder, #importantholder {
		width: 24%;
		height: 6.5em;
	}

	#reportspagin, #contactspagin, #newspagin, #pagforms {
		width: 59%;
	}

	#reptviewas, #newsviewas, #contviewas, #quesviewas {
		width: 39%;
		text-align: right;
	}
	.showaddlab, .showaddlaw {
		width: 40%;
	}
}

@media screen and (min-width: 52.5em) {
	#prisecholder, #languageholder, #audioholder, #importantholder {
		height: 5em;
	}
}

@media screen and (min-width: 100em) {
	.sniptext, .sniptextsec, .newssniptext, .newssniptextsec, .rcs, .clipsandcite {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
 	}
	.sniptextsec, .newssniptextsec, .clipsandcite {
 		-webkit-column-rule: 1px dotted white;
 		-moz-column-rule: 1px dotted white;
 		column-rule: 1px dotted white;	}
	}
	.sniptext, .newssniptext, .rcs {
 		-webkit-column-rule: 1px dotted #00A4EE;
 		-moz-column-rule: 1px dotted #00A4EE;
 		column-rule: 1px dotted #00A4EE;	}
	}
}